#block-perchefareildnscheck {
  margin-bottom: 100px;
}

.region-home-gestisci-it {
  padding: 75px 0px 0px;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

#block-gestisciiltuoit .text-with-summary {
  display: flex;
  background: #8795AB;
  height: 280px;
}

#block-perchefareildnscheck .text-with-summary,
#block-devirivolgertiaregistroitper .text-with-summary,
#block-quandorivolgersiaunregistrar .text-with-summary {
  background: #E6E9F2;
}

#block-quandorivolgersiaunregistrar {
  padding-right: 7.5px;
}
#block-quandorivolgersiaunregistrar .text-with-summary {
  overflow: hidden;
  margin-top: 20px;
}
#block-devirivolgertiaregistroitper {
  padding-left: 7.5px;
}
#block-devirivolgertiaregistroitper .text-with-summary {
  overflow: hidden;
  margin-top: 20px;
}

#block-gestisciiltuoit .text-with-summary h2 {
  color: #FFFFFF;
  font-size: 28px;
  text-align: center;
}

#block-gestisciiltuoit .text-with-summary .col-12.col-sm-8 {
  padding-right: 120px;
}

#block-gestisciiltuoit .text-with-summary .testo {
  color: #FFFFFF;
  padding: 0px 15px;
}

#block-gestisciiltuoit .text-with-summary .bold {
  font-weight: bold;
}

#block-quandorivolgersiaunregistrar .text-with-summary {
  height: 530px;
}

#block-quandorivolgersiaunregistrar .text-with-summary h2 {
  font-size: 22px;
  padding-left: 50px;
}

#block-quandorivolgersiaunregistrar .text-with-summary .registrar {
  font-size: 28px;
}

#block-quandorivolgersiaunregistrar .text-with-summary ul {
  padding-left: 70px;
  line-height: 40px;
}

#block-quandorivolgersiaunregistrar .text-with-summary a {
  display: block;
  border-radius: 90px;
  color: #606A79;
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #606A79;
  text-decoration: none;
  width: 250px;
  height: 56px;
  text-align: center;
  padding-top: 13px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 139px;
}

#block-quandorivolgersiaunregistrar .text-with-summary a:hover {
  color: #FFFFFF;
  background-color: #606A79;
}

#block-devirivolgertiaregistroitper .text-with-summary {
  height: 530px;
}

#block-devirivolgertiaregistroitper .text-with-summary h2 {
  font-size: 22px;
  padding-left: 50px;
}

#block-devirivolgertiaregistroitper .text-with-summary .registrar {
  font-size: 28px;
}

#block-devirivolgertiaregistroitper .text-with-summary ul {
  padding-left: 70px;
  line-height: 40px;
  padding-right: 5px;
}

#block-devirivolgertiaregistroitper .text-with-summary a {
  padding: 17px 15px;
  display: block;
  border-radius: 90px;
  color: #606A79;
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #606A79;
  text-decoration: none;
  width: 250px;
  height: 56px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

#block-devirivolgertiaregistroitper .text-with-summary a:hover {
  color: #FFFFFF;
  background-color: #606A79;
}

#block-perchefareildnscheck .text-with-summary {
  height: 360px;
  overflow: hidden;
  margin-top: 20px;
  padding-top: 30px;
}

#block-perchefareildnscheck .text-with-summary h2 {
  font-size: 22px;
  text-align: center;
  margin-bottom: 30px;
}

#block-perchefareildnscheck .text-with-summary .col-10 {
  margin-left: auto;
  margin-right: auto;
}

#block-perchefareildnscheck .text-with-summary a {
  padding: 17px 15px;
  display: block;
  border-radius: 90px;
  color: #606A79;
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
  font-size: 18.75px;
  font-weight: bold;
  text-transform: uppercase;
  border: 1.5px solid #606A79;
  text-decoration: none;
  width: 510px;
  height: 56px;
  max-width: 100%;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 40px;
}

#block-perchefareildnscheck .text-with-summary a:hover {
  color: #FFFFFF;
  background-color: #606A79;
}

#block-faq1 .text-with-summary,
#block-faq2 .text-with-summary,
#block-faq3 .text-with-summary {
  overflow: hidden;
}

#block-faq2 .text-with-summary h3 {
  background-image: url(/themes/custom/registro/images/bk-pallini.png);
  background-repeat: no-repeat;
  height: 280px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 80px;
  padding-left: 130px;
  padding-right: 90px;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: 28px;
}

#block-faq1 .text-with-summary h3 {
  background-image: url(/themes/custom/registro/images/bk-pallini.png);
  background-repeat: no-repeat;
  height: 280px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 110px;
  padding-left: 150px;
  padding-right: 90px;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: 28px;
}

#block-faq3 .text-with-summary h3 {
  background: url(/themes/custom/registro/images/bk-pallini.png) no-repeat center;
  background-size: cover;
  height: 280px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 98px;
  padding-left: 130px;
  padding-right: 90px;
  margin-bottom: 0px;
  margin-top: 0px;
  font-size: 28px;
}

#block-faq4 .text-with-summary h3,
#block-faq5 .text-with-summary h3 {
  background: url(/themes/custom/registro/images/bk-pallini.png) no-repeat center;
  background-size: cover;
  height: 280px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 85px;
  padding-left: 130px;
  padding-right: 90px;
  margin-bottom: 0px;
  font-size: 28px;
}

#block-faq6 .text-with-summary h3 {
  background: url(/themes/custom/registro/images/bk-pallini.png) no-repeat center;
  height: 280px;
  color: #FFFFFF;
  text-align: center;
  padding-top: 120px;
  padding-left: 130px;
  padding-right: 82px;
  margin-bottom: 0px;
  font-size: 28px;
}

#block-faq1 .text-with-summary .wrapper,
#block-faq2 .text-with-summary .wrapper,
#block-faq3 .text-with-summary .wrapper,
#block-faq4 .text-with-summary .wrapper,
#block-faq5 .text-with-summary .wrapper,
#block-faq6 .text-with-summary .wrapper {
  border: 1px solid #8795AB;
  height: 300px;
}

#block-faq1 .text-with-summary .testo,
#block-faq2 .text-with-summary .testo,
#block-faq3 .text-with-summary .testo,
#block-faq4 .text-with-summary .testo,
#block-faq5 .text-with-summary .testo,
#block-faq6 .text-with-summary .testo {
  padding: 5px 12px 55px;
  font-size: 16px;
  line-height: 24px;
  margin-top: 0;
}

#block-faq1 .text-with-summary .wrapper-bottone,
#block-faq2 .text-with-summary .wrapper-bottone,
#block-faq3 .text-with-summary .wrapper-bottone,
#block-faq4 .text-with-summary .wrapper-bottone,
#block-faq5 .text-with-summary .wrapper-bottone,
#block-faq6 .text-with-summary .wrapper-bottone {
  background-image: url(/themes/custom/registro/images/icons/occhiobianco.png);
  background-repeat: no-repeat;
  display: block;
  height: 92px;
  width: 92px;
  margin-left: auto;
  margin-right: auto;
  margin-top: -48px;
  box-shadow: 0px 5px 20px 0px darkgrey;
  border-radius: 90px;
}

#block-faq1 .text-with-summary .link,
#block-faq2 .text-with-summary .link,
#block-faq3 .text-with-summary .link,
#block-faq4 .text-with-summary .link,
#block-faq5 .text-with-summary .link,
#block-faq6 .text-with-summary .link {
  text-align: center;
}

#block-faq1 .text-with-summary a,
#block-faq2 .text-with-summary a,
#block-faq3 .text-with-summary a,
#block-faq4 .text-with-summary a,
#block-faq5 .text-with-summary a,
#block-faq6 .text-with-summary a {
  color: #BD3528;
  text-transform: uppercase;
  font-size: 18.75px;
  font-weight: bold;
  text-decoration: none;
}

.region-home-registra-it-faq {
  display: flex;
  margin: 0 -7.5px;
}
